I have a copy of Adobe Acrobat 3.0. Will that work with CM/ECF?

Printer-friendly versionPrinter-friendly version
Answer: 

No. You must have a software product that produces pdf files that are compatible with Adobe Acrobat 4.0 and above in order to e-file in ECF.

Category: